@media (min-width: 1220px) {
    .sitewidget-navnew.sitewidget-navigation_style-20260306154841 .smsmart:not(.navnew-item-overview) {
        display: flex;
    }
  .sitewidget-navigation_style-20260306154841 .smsmart:not(.navnew-item-overview)>.navnew-item>a {
      padding-right: 10px!important;
      padding-left: 10px!important;
  }  
}